#searchBtn{
    padding: 20px;
    display: block;
    margin: 20px auto;
    background-color: black;
    color: chartreuse;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

.infoCard {
    text-align: center;
    border: 1px solid chartreuse;
}